.top{
    background-color: rgba(189, 189, 189, 0.414);
    overflow: hidden;
    float: right;
}

.top a {
    color: rgba(180, 231, 226, 0.999);
    text-align: center;
    padding: 14px 16px;
    text-decoration: dotted;
    font-size: 18px;
    font-family: fantasy;
    float: right;
    margin: 20px 8px;
  }

.top a:hover {
        background-color: rgba(87, 86, 86, 0.418);
        border-radius: 15px;
        color: rgba(13, 15, 13, 0.400);
        font-family: cursive;
      }

.top a.active {
        background-color: #4CAF50;
        color: white;
        border-radius: 15px;
      }
.top {
    float: right;
}


.bod{
    background-image: url(../bootstrap-4.3.1-dist/image/tea.jpg);
    background-size: cover;
   

}